.onboard-btns{float: left; margin: 0px 0px 10px 35px;}
.btn-left,.btn-right{width: 140px}

.form-control{
    width: 40%;
    font-size: 13px;
    padding: 0 0 0 3px;
    height: 30px;
}
.blocks_hidden{
    display:none;
    margin-top:5px;
}

.days{
    display: flex;
}

.endDay{
    margin-left: 8px;
}